/*
 Theme Name:   Catch Adaptive Child
 Theme URI: https://wordpress.org/themes/catch-adaptive/
 Description:  Child theme v1 based on Catch Adaptive
 Author:       Fiona Webber
Author URI: 
 Template:     catch-adaptive
 Version:      1.0.0
 Tags:         black, gray, silver, white, dark, light, one-column, two-columns, left-sidebar, right-sidebar, fixed-layout, fluid-layout, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-image-header, featured-images, flexible-header, front-page-post-form, post-formats, sticky-post, theme-options, threaded-comments, translation-ready
 Text Domain:  catch-adaptive-child
*/

#site-generator .wrapper {
    display: none;
}

span.wpcf7-list-item { display: table-row; }
span.wpcf7-list-item * { display: table-cell; }